package com.qmth.boot.core.uid.service.impl;

import com.qmth.boot.core.uid.service.UidMachineService;

public class LocalMachineService implements UidMachineService {

    @Override
    public int getMachineId() {
        return 0;
    }
}
